=== debian/control ===
Source: ros-noetic-fkie-master-sync
Section: misc
Priority: optional
Maintainer: Alexander Tiderko <alexander.tiderko@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin, ros-noetic-fkie-master-discovery, ros-noetic-fkie-multimaster-msgs
Homepage: http://ros.org/wiki/master_sync_fkie
Standards-Version: 3.9.2

Package: ros-noetic-fkie-master-sync
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-fkie-master-discovery, ros-noetic-fkie-multimaster-msgs, ros-noetic-rosgraph, ros-noetic-roslib, ros-noetic-rospy
Description: Synchronize the local ROS master to the remote masters discovered by fkie_master_discovery node.
 The registration of topics and services is only perform by local ROS master.
